html{
  cursor: url(imgs/strawberrycursor.gif) 10 10, auto;
    background: url(imgs/red.gif)
}

.box{
    max-width: auto;
    margin: 1em auto;
    margin-right: 10em auto;
    display: grid;
    grid-gap: .5em;
    grid-template-columns: 35em 20em;
    
}

.desc, .angelica{
    border:  rgba(78, 0, 0, 0.75) .2em solid;
}

.angelica{
    color: rgba(69, 8, 8, 0.76);
    grid-row: 2 / 2;
    grid-column: 1 / 2;
    height: max-content;
    width: fit-content;
    background:  rgba(73, 5, 5, 0.75);
}

.desc{
    padding-left: .5em;
    color: rgba(255, 173, 173, 0.76);
    grid-row: 2 / 2;
    grid-column: 2 / 2;
    height: max-content;
    width: 45em;
    background:  rgba(79, 27, 32, 0.75);
}

li{
  padding-left: 1em;
}
.angel{
  margin-left: 25em;
  margin-top: 30em;
  grid-row: 2 / 2;
  grid-column: 2 / 2;
  height: 15em;
  width: 15em;
}

a{
    color: white;
}